@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

.elementor-popup-modal .dialog-close-button{
    border-radius: 50%;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    font-size: 14px !important;

}

.elementor-popup-modal .dialog-close-button i{    font-weight: 800 !important;}

.the-title-insub a{font-weight: 600}

.elementor-mark-required .elementor-field-label:after {
    color: #a335a5;
}



.nav-main .navbar-collapse .mobile-menu>li a {
    font-weight: 600;
}
.nav-main .navbar-collapse .mobile-menu .sub-menu>li a {
    font-weight: 400;
}
    ul li.menu-item-has-children ul.sub-menu { display: none; }
	ul li.menu-item-has-children.active ul.sub-menu{ display: block; }
    

